import React, { CSSProperties } from "react";
interface Props {
    value: number;
    style?: CSSProperties;
    className?: string;
}
declare function Comp({ value, className, style }: Props): JSX.Element | null;
declare const _default: React.MemoExoticComponent<typeof Comp>;
export default _default;
